### Enumeration

# Clutter EventPhase

#### Declaration

    enum Clutter.EventPhase

#### Description

No description available.

#### Members

`CLUTTER_PHASE_CAPTURE`

  No description available.

  - Value: `0`
  - Available since: 18
`CLUTTER_PHASE_TARGET`

  No description available.

  - Value: `1`
  - Available since: 18
`CLUTTER_PHASE_BUBBLE`

  No description available.

  - Value: `2`
  - Available since: 18